Bug 1716097 - infra: create suse-packing@lists.nfs-ganesha.org alias
Summary: infra: create suse-packing@lists.nfs-ganesha.org alias
Keywords:
Status: NEW
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: M. Scherer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-01 21:01 UTC by Kaleb KEITHLEY
Modified: 2019-09-02 10:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2019-06-01 21:01:10 UTC
Description of problem:


Is there an OSAS ticketing system to use instead of this?

Anyway, forwarded to me.

Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 sankarshan 2019-06-03 02:34:33 UTC
(In reply to Kaleb KEITHLEY from comment #0)
> Description of problem:
> 
> 
> Is there an OSAS ticketing system to use instead of this?
> 
> Anyway, forwarded to me.
> 

I am not sure if Michael has a different OSPO tracker for this. Michael is on PTO, I've assigned this to him. Will need to check with Marc if he can set this up.

Comment 2 Marc Dequènes (Duck) 2019-06-13 05:29:12 UTC
Quack,

I created the list with Kaleb as owner. Now Kaleb can setup the list of admins and moderators as well as the list description.

Please be careful to avoid manual modifications to the infra. I saw while deploying that suse-packaging@ had be manually added to the aliases file for Postfix. We do regular updates of the infra to fix and improve various things and these changes are going to be overwritten and the expected feature lost.

\_o<

Comment 3 Marc Dequènes (Duck) 2019-06-18 02:49:46 UTC
Is this ok?

Comment 4 Marc Dequènes (Duck) 2019-06-28 10:26:30 UTC
Could someone give some status update please?


Note You need to log in before you can comment on or make changes to this bug.